Version 6.x.x Source
Single

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `company` | Link | Company | Company
2 | `party_type` | Link | Party Type | DocType
3 | `party` | Dynamic Link | Party |
    party_type
4 | `receivable_payable_account` | Link | Receivable / Payable Account | Account
5 | `bank_cash_account` | Link | Bank / Cash Account | Account
6 | `col_break1` | Column Break |  |
7 | `from_date` | Date | From Date |
8 | `to_date` | Date | To Date |
9 | `minimum_amount` | Currency | Minimum Amount |
10 | `maximum_amount` | Currency | Maximum Amount |
11 | `get_unreconciled_entries` | Button | Get Unreconciled Entries |
12 | `sec_break1` | Section Break | Unreconciled Payment Details |
13 | `payments` | Table | Payments | Payment Reconciliation Payment
14 | `reconcile` | Button | Reconcile |
15 | `sec_break2` | Section Break | Invoice/Journal Entry Details |
16 | `invoices` | Table | Invoices | Payment Reconciliation Invoice

### Controller

#### erpnext.accounts.doctype.payment_reconciliation.payment_reconciliation

### Class PaymentReconciliation

Inherits from frappe.model.document.Document

add_invoice_entries (self, non_reconciled_invoices)

No docs

add_payment_entries (self, jv_entries)

No docs

check_condition (self)

No docs

check_mandatory_to_fetch (self)

No docs

get_invoice_entries (self)

No docs

get_jv_entries (self)

No docs

get_unreconciled_entries (self)

No docs

reconcile (self, args)

No docs

validate_invoice (self)

No docs